import Immutable from 'seamless-immutable'
import {{ camelCase name }}Reducer from '../reducer'

describe('{{ camelCase name }}Reducer', () => {
  it('returns the initial state', () => {
    expect({{ camelCase name }}Reducer(undefined, {})).toEqual(Immutable({}))
  })
})
